<?php
ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);
error_reporting(E_ALL);
//if($modulo!='popup') include('header.php');//estranho isso desativei 201214
//echo("kkkkkkkkkkkkdentro do formulario painel ---> modulo=$modulo<br> ");
//include('header.php');//gato miau
if (isset($_GET['m'])) $modulo = $_GET['m'];
if (isset($_GET['t'])) $tela = $_GET['t'];
if($modulo=='coracaoBaren'):
   include('header_1.php');
elseif($modulo=='coracaoADV'):
   include('headerx_2.php');
elseif($modulo=='coracaoGerminacao'):
   include('header_2.php');

else:
   include('header.php');  //acesso normal convencional
endif;




?>
<!--<div id="scroll"-->
<!--
aqui tentativa de eliminar o cache


-->
<meta http-equiv="cache-control" content="max-age=0" />
<meta http-equiv="cache-control" content="no-cache" />
<meta http-equiv="expires" content="0" />
<meta http-equiv="expires" content="Tue, 01 Jan 1980 1:00:00 GMT" />
<meta http-equiv="pragma" content="no-cache" />

<div id="content">
    <?php 
    if ($modulo && $tela):
        loadmodulo($modulo,$tela);
    else:
	/*
        echo '<font color="#787e87"><p><------Escolha uma opção de menu, ao lado.</p>';
        echo '<p>ORIENTAÇÃO GERAL PARA ENTENDER E USAR ESTE SOFTWARE(Leia com atenção):</p>';
        echo '<p>Existem basicamente quatro operações. CADASTROS DE APOIO, REGISTRO DE MATERIAL DE ENTRADA, </p>';
        echo '<p>REGISTRO DE RESULTADOS e EMISSÃO DE RELATÓRIOS.</p>';
        echo '<p>Neste sistema tudo se baseia no menu que fica a esquerda. Ali pode a </p>';
        echo '<p>a qualquer momento acessar qualquer ponto do programa, sem nem sequer precisar fechar a tela anterior</p>';
        echo '<p>Em todas telas vai aparecer um botão de ajuda, geralmente no canto direito inferior,</p>';
        echo '<p>contendo orientações específicas para aquela tela, mas em cada tela também havera instrução para lhe guiar.</p>';
        echo '<p>Todos manuais on-line conterão apenas o essencial, não serão descritos elemento simples de facílima compreensão.</p>';
        echo '<p>Para ver uma descrição pouco mais completa, clique em MANUAL, no menu ao lado.</p>';
		echo '<p>Conte com nosso atendimento e manutenção. Bom trabalho!</p></font>';
		*/
        ?>
			  <fieldset>
			   <img class="imagefloat" src="Imagens/saoBento_ORA_ET_LABORA.jpg" alt="" width="760" height="450" border="0">	<!--era 86-->
			  </fieldset>		  
        <?php
		
		/*//////////////////////////
		Existe um manual on-line, mas com a revisão  foi necessário rever os textos.
		Para você ter uma ideia neste sistema tudo se baseia no menu que fica a esquerda. Ali 
		você a qualquer momento pode fazer qualquer operação sem nem sequer precisar fechar a tela anterior
		Na versão antiga tinha que fechar a tela para pode acessar o menu e isso não era bom.
		Vou disponibilizar o manual bem light e on-line, ou seja dentro da tela você vai poder ver o
		manual correspondente àquela tela.
		Se você está perdida ainda, então te mostro aqui o chassis do programa e com isso você vai entender o resto:
		1-Voce tem as tela de cadastros que são meras telas de apoio, Nelas você pouco vai andar futuramente pois logo 
		o sistema vai estar abastecido com estes dados e pouco se acessa estas telas.
		2-A tela de registro de amostra é o local onde ser registram as amostras, centenas delas todas de uma vez e rapidamente.
		3-A tela de resultado so entra resultado. Ali tem desdobramento para:
		3.1-Geral ou resumo. ali você acessa a amostra que quiser e pode informar resultado da amostra localizada
		3-2-sub tela de pureza -acesa pureza  da amostra localizada
		3.3-sub-tela de germinação acessa germinanao da amostra   da amostra localizada
		Outros como tetrazoilio pms e envelhecimento acelerado idem
		Repare que importante que na tela geral e na tela de registro de amostra são os locais onde você pode 
		mudar de uma amostra para outra, sempre estes comando vao estar prontos para uso
		4-RELATORIOS: No estagio atual você vai poder criar o boletim e imprimir o boletim 
		criar com as amostras que quiser .
		O programa ainda vai ter além do boletim mais outros tipos de relatórios como informe, laudo de env. acelerado. tetrazolio 
		e vários outros a listinha que aparece ali é apenas um começo.
		Para fazer um resultado aparecer no boletim, você precisa portanto CRIAR DOCUMENTO
		inserindo nele as amostras que quiser e depois de criado, vai em DOCUMENTOS(que é a opção de imprimir) 
		Esta é a mecânica. Como lhe falei, vou recriar as orientações e colocar o botões que chama estes textos e como você falou
		vão ser realmente textos simples para uma consulta rápida.
		Oto
		///////////////////////
		
		*/
    endif;
    ?>
</div><!--id content -->
 <!--id</div> scroll -->
 
 
 
<?php

include('sidebar.php');

//isso aqui é para nao aparece um telefone que tem no painel

if($modulo=='coracaoBaren'  || $modulo=='coracaoGerminacao' ):
     include('footer_1.php'); 
else:
     include('footer.php'); 
endif;

?>







